<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d1bc8771d499b4d078491c70a3c0b59">
  <dict>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
